#
#Tue Sep 30 20:30:11 EEST 2003
SIUntrustedCA=Mae'r dystysgrif gafodd ei defnyddio i lofnodi'r neges wedi ei chyhoeddi gan awdurdod tystysgrif nad ydych yn ymddiried ynddo i gyhoeddi'r math yma o dystysgrif.
EPCannotLabel=Nid oes Modd Amgryptio'r Neges
SICertWithoutAddress=Nid yw'r dystysgrif ddefnyddiwyd i lofnodi'r neges yn cynnwys cyfeiriad e-bost. Edrychwch ar fanylion y tystysgrif llofnod i weld pwy wnaeth ei lofnodi
SINone=Nid yw'r neges yn cynnwys llofnod digidol yr anfonwr. Mae diffyg y llofnod digidol yn golygu bod modd i'r neges ddod gan rhywun sy'n cymryd arno i fod a'r cyfeiriad e-bost hwn.  Mae hefyd yn bosibl fod y neges wedi cael ei newid wrth deithio ar draws y rhwydwaith. Er hynny, mae'n annhebygol fod un o'r ddau wedi digwydd. 
SPNoValidCert=Nid yw'r dystysgrif rydych wedi ei henwi i lofnodi negeseuon yn ddilys eto. Gwnewch yn si\u0175r fod cloc eich cyfrifiadur yn gywir.
EIValidLabel=Mae'r Neges wedi ei Amgryptio
EPCannotHeader=Nid oes modd amgryptio'r neges.
SPCanLabel=Mae modd Llofnodi'r Neges
EINoneLabel=Nid yw'r Neges wedi ei Hamgryptio
SIInvalidHeader=Mae'r neges yn cynnwys llofnod digidol, ond mae'r llofnod yn annilys
SIInvalidCipher=Mae'r neges wedi ei lofnodi gan ddefnyddio cryfder amgryptio nad yw'r fersiwn  hwn o'ch meddalwedd yn ei gynnal.
EPCanLabel=Mae Modd Amgryptio'r Neges
SIRevoked=Mae'r dystysgrif sydd wedi ei defnyddio i lofnodi'r neges wedi ei ddiddymu. Peidiwch ymddiried yn nilysrwydd y neges nes i chi wirio'r cynnwys gyda'r anfonwr. 
EIValid=Cafodd y neges ei hamgryptio cyn ei anfon atoch. Mae amgryptio'n ei gwneud yn anodd iawn i bobl eraill edrych ar wybodaeth wrth iddo deithio ar draws y rhwydwaith.
SINoneLabel=Nid oes gan y Neges Lofnod Ddigidol.
SIContentAltered=Peidiwch ymddiried yn nilysrwydd y neges cyn gwirio ei gynnwys gyda'r anfonwr.Peidiwch ymddiried yn nilysrwydd y neges cyn gwirio ei gynnwys gyda'r anfonwr.
SPCannotHeader=Nid oes modd llofnodi'r neges yn ddigidol.
SIPartiallyValidLabel=Neges wedi ei lofnodi
SIValid=Mae'r neges yn cynnwys llofnod digidol dilys. Nid yw'r neges wedi ei newid ers iddo gael ei anfon.
SPNoSigCert=Nid oes modd defnyddio'r dystysgrif rydych wedi ei henwi i lofnodi negeseuon i'r pwrpas hwnnw.
EPCan=Os ydych wedi dewis cadw eich negeseuon allfynd, bydd y neges yn cael ei amgryptio cyn ei gadw.
SIExpired=Mae'n ymddangos bod y dystysgrif gafodd ei ddefnyddio i lofnodi'r neges wedi dod i ben. Gwnewch yn si\u0175r bod cloc eich cyfrifiadur wedi ei osod yn gywir.
SPRevokedCert=Mae'r dystysgrif rydych wedi ei henwi wedi ei diddymu.
SINotYetValidCA=Cafodd y dystysgrif ddefnyddiwyd i lofnodi'r neges ei chyhoeddi gan awdurdod tystysgrif nad yw eu tystysgrif eto'n ddilys. Gwnewch yn si\u0175r fod eich cloc wedi ei osod yn gywir.
EINoDecryptCert=Nid oes modd canfod y dystysgrif  cafodd ei defnyddio i amgryptio'r neges.
EIPasswordError=Nid ydych wedi rhoi eich Prif Gyfrinair yn gywir.
SIUnknownCA=Mae'r dystysgrif  gafodd ei defnyddio i lofnodi'r neges wedi ei gyhoeddi gan awdurdod tystysgrif anhysbys.
SIClueless=Mae anawsterau anhysbys i'r llofnod digidol hwn. Peidiwch ymddiried yn nilysrwydd y neges nes i chi wirio ei gynnwys gyda'r anfonwr.
SPCan=Pan fydd pobl eraill yn derbyn eich neges wedi ei lofnodi, mae modd iddynt wirio ei fod yn dod oddi wrthych chi ac nad yw wedi ei newid ers i chi ei lofnodi.
EPClueless=Mae yna anawsterau anhysbys gyda'r neges.
EIClueless=Mae yna anawsterau anhysbys gyda'r neges wedi ei amgryptio.
SINotYetValid=Nid yw'r dystysgrif sydd wedi ei defnyddio i lofnodi'r neges yn ymddangos yn ddilys. Gwnewch yn si\u0175r fod eich cloc wedi ei osod yn gywir.
EIInvalidLabel=Nid Oes Modd Dadgryptio'r Neges.
EIInvalidHeader=Mae'r neges wedi ei hamgryptio cyn ei hanfon atoch, ond nid oes modd ei dadgriptio.
EIInvalidCipher=Mae'r neges wedi ei amgryptio gan ddefnyddio cryfder amgryptio nad yw'r fersiwn yma o'ch meddalwedd yn ei gynnal.
SIValidLabel=Mae'r Neges wedi ei Lofnodi.
SIPartiallyValidHeader=Er bod y llofnod digidol yn ddilys, mae'n anhysbys os yw'r anfonwr a'r llofnod yr un.
SPExpiredCert=Mae'r dystysgrif rydych wedi ei henwi ar gyfer llofnodi negeseuon wedi dod i ben.
EPCanHeader=Rydych wedi dewis amgryptio'r neges cyn ei hanfon.
EPRecipientUnknown=Nid ydych wedi enwi derbynwyr.
SIExpiredCA=Mae'r dystysgrif rydych yn ei defnyddio i lofnodi'r neges wedi ei chyhoeddi gan awdurdod tystysgrif mae eu tystysgrif wedi dod i ben. Gwnewch yn si\u0175r fod cloc eich cyfrifiadur wedi ei osod yn gywir.
SIInvalidLabel=Nid yw'r Llofnod Digidol yn Ddilys
EINone=Nid yw'r neges hwn wedi ei amgryptio cyn ei anfon. Mae modd i eraill weld negeseuon sy'n cael eu hanfon ar draws y rhyngrwyd ac sydd heb eu hamgryptio.
SPCannotLabel=Nid oes Modd Llofnodi'r Neges
EIContentAltered=Mae'n ymddangos bod cynnwys y neges wedi ei newid yn ystod y trosglwyddiad.
SPCanHeader=Rydych wedi dewis llofnodi'r neges yn ddigidol cyn ei anfon.
SIRevokedCA=Mae'r dystysgrif ddefnyddiwyd i lofnodi'r neges wedi ei gyhoeddi gan awdurdod tystysgrif  y mae ei dystysgrif ei hun wedi ei ddiddymu. Peidiwch ymddiried yn nilysrwydd y neges cyn gwirio ei gynnwys gyda'r anfonwr.
SPNoCert=Nid ydych wedi enwi tystysgrif ddilys ar gyfer creu llofnodion digidol.
EPNoCerts=Nid oes gennych dystysgrifau dilys ar gyfer y derbynwyr canlynol\:
SIHeaderMismatch=Mae'r cyfeiriad e-bost nodwyd yn nhystysgrif y llofnodwr yn wahannol i'r cyfeiriad e-bost ddefnyddiwyd i anfon y neges. Edrychwch ar fanylion y tystysgrif llofnod i weld pwy wnaeth ei lofnodi
